from logging import getLogger

from fastapi import APIRouter

logger = getLogger(__name__)
router = APIRouter(
    tags=[
        'Default',
    ],
)


@router.get('/version')
async def version():
    return {'version': '7.8.0'}
